## public Vote::getTagsAsString

### Description    

```php
public Vote->getTagsAsString ( ): string
```

Get the registered tags for this Vote.
    

### Return value:   

*(```string```)* List of registered tag as string separated by commas.


---------------------------------------

### Related method(s)      

* [Vote::getTags](../Vote%20Class/public%20Vote--getTags.md)    
* [Vote::addTags](../Vote%20Class/public%20Vote--addTags.md)    
* [Vote::removeTags](../Vote%20Class/public%20Vote--removeTags.md)    
